*{
	margin: 0;
	padding: 0;
}

body{
	font-family: "trebuchet ms", elvetica, sans-serif;
	background: #fff url(../imagens/fundo.png) repeat-x;
}

#container{
	width: 750px;
	margin: 0 auto;
}

#topo{
	height: 150px;
	background: url(../imagens/detalhe-topo.png) no-repeat right top;
	/*border: 1px solid red;*/
	padding-top: 25px;
}

.logo{
	width: 152px;
	height: 66px;
	background: url(../imagens/logo.png) no-repeat left top;
	text-indent: -3000px;
}

ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

#topo ul{
	margin-top: 30px;
	background: #b10333;
	float: left;
}

#topo ul li{
	float: left;
}

#topo ul a {
	text-decoration: none;
	font-size: 0.9em;
	display: block;
	padding: 0.5em 1.5em;
	line-height: 2.1em;
	color: #fff;
	background: url(../imagens/divisor.png) no-repeat left center;
}

#topo ul .primeiro a{
	background: none;
}

#topo ul a:hover{
	color: #69001d;	
}

body.home #navegacao a#home,
body.brasil #navegacao a#brasil,
body.interncaional #navegacao a#internacional,
body.economias #navegacao a#economias,
body.saude #navegacao a#saude,
body.ciencias #navegacao a#ciencias,
body.fotos #navegacao a#fotos
{
	color: #fff;
	background: #de003e;
	cursor: text ;
}

#conteudo{
	margin-top: 60px;
	background: #f5f5f5;
}

#lateral {
	margin: 0 0 20px -750px;
	width: 180px;
	float: left;
}

#primario {
	margin: 0 0 20px 195px;
	width: 270px;
	float: left;
}

#duas-colunas #primario {
	width: 555px;
}


#uma-colunas #primario {
	margin: 0 0 20px 0;
	width: 750px;
}

#secundario {
	width: 270px;
	float: left;
	margin: 0 0 20px 15px;
}



#container-rodape{
	background: #294c71;
	padding: 20px;
}

.caixa{
	margin: 10px 0;
	padding: 5px;
	background: #f3f3f3 url(../imagens/fundo-caixa.png);
}

h2{
	font-size: 1em;
	background: #264c71;
	color: #fff;
	padding: 5px;
}

.caixa-conteudo {
	background: #fff;
	padding: 5px;
	margin-top: 5px;
}

#lateral ul a{
	font-size: 0.9em;
	padding: 3px;
	display: block;
	line-height: 30px;
	color: #000;
	text-decoration: none ;
	border-bottom: 1px solid #f3f3f3;
}

#lateral ul a:hover{
	background: #f9f9f9 url(../imagens/marcador.png) no-repeat left center;
	padding-left: 20px;
	color: #a1a1a1;
}

label{
	display: inline-block;
	cursor: pointer;
}

input{
	padding: 5px;
	width: 125px;
	font-size: 0.9em;
	background: #fff;
}

input.submit{
	width: 80px;
	color: #fff;
	background-color: #b10333;
	border: 2px solid #870529;
}


img.imagem-principal{
	width: 98%;
	border: 3px solid #dfdfdf;
}

h3{
	text-transform: uppercase;
	display: inline;
	font-size: 0.8em;
	padding: 3px;
}

.destaque h3 {
	background-color: #b10333;
	color: #fff;
}

.entrevista h3 {
	background-color: #bd003e;
}

#lista-noticias li {
	padding: 2px;
	border-bottom: 1px solid #ccc;
	height: 65px;
}

#lista-noticias li {
	padding: 2px;
	border-bottom: 1px solid #ccc;
	height: 62px;
}

#lista-noticias li a img {
	float: left;
	margin: 5px;
}

#lista-noticias li a {
	text-decoration: none;
}

#lista-noticias li a h3 {
	font-size: 0.8em;
	padding: 0;
	color: #3e7ab9;
}

#lista-noticias li a p {
	font-size: 0.7em;
}

#lista-noticias li:hover {
	background: #eee;
	cursor: pointer;
}

a:link , a:visited {
	color: #b10333;
	padding: 2px;
}
a:hover	{
	color: #e50040;
}

#rodape{
	width: 750px ;
	margin: 0 auto;
	color: #fff;
}

